<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="9EB481F6-C3A4-C5E3-B440-40AB41C2A2C4" containerWithKeyObject="46047692-90BE-5E7E-345F-66388C4B3B59" localFKIndex="6C2193B8-95D5-BEC3-69AD-498A3AA99010" name="PARAM_CONF_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<referredTableLongName>DAQ_PARAMETERS</referredTableLongName>
<deleteRule>CASCADE</deleteRule>
<referredTableID>A4112F93-8C5F-8A4B-A7C3-45BE7BDF3A80</referredTableID>
<keyObject>1FFADDAD-7EFD-16AC-2E44-90A011EFE3E5</keyObject>
<referredKeyID>1FFADDAD-7EFD-16AC-2E44-90A011EFE3E5</referredKeyID>
<mandatory>true</mandatory>
<refColNames>PARAM_ID</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>